@charset "UTF-8";
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/open-sans-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/open-sans-v15-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('../fonts/open-sans-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Bold'), local('OpenSans-Bold'),
       url('../fonts/open-sans-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v15-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v15-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v15-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v15-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/montserrat-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
       url('../fonts/montserrat-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v12-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/montserrat-v12-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Bold'), local('Montserrat-Bold'),
       url('../fonts/montserrat-v12-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v12-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v12-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v12-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v12-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* Body */
body {
	font-family: 'Open Sans', sans-serif;
	background-color: oldlace;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-style: normal;
	font-weight: 400;f
}
p {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}
h1 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
}
h2 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 400;
}
h3 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
}
h4 {
	font-family: 'Montserrat', sans-serif;
	font-weight: 600;
	
}
.socicon-facebook:before {
  content: "\e041";
}
.socicon-youtube:before {
  content: "\e051";
}
.socicon-instagram:before {
  content: "\e057";
}
.socicon-pinterest:before {
  content: "\e043";
}
/* Container */
.container {
	width: 100%;
	max-width: 850px;
	margin-left: auto;
	margin-right: auto;
	height: 1000px;
	background-color: #FFFFFF;
}
/* Navigation */
header {
	width: 100%;
	height: 5%;
	background-color: oldlace;
	border: 0px;
}
.logo {
	color: #fff;
	font-weight: bold;
	text-align: undefined;
	width: 50px;
	float: left;
	margin-top: 24px;
	margin-left: 25px;
	letter-spacing: 4px;
	position: fixed;
}
.social {
	color: #fff;
	font-weight: bold;
	text-align: right;
	width: 100%;
	max-width: 900px;
	float: right;
	padding-top: 40px;
	margin-left: -25px;
	letter-spacing: 4px;
	padding-right: 25px;
}
.social a:link {
	text-decoration: none;
	color:  #BDB09A;
}
.social a:visited {
	text-decoration: none;
	color: #BDB09A;
}
.social a:hover {
	text-decoration: none;
	color: #A09178;
}
.social a:active {
	text-decoration: none;
	color: #A09178;
}
nav {
	float: right;
	width: 50%;
	text-align: right;
	margin-right: 25px;
}
header nav ul {
	list-style: none;
	float: right;
}
nav ul li {
	float: left;
	color: #FFFFFF;
	font-size: 14px;
	text-align: left;
	margin-right: 25px;
	letter-spacing: 2px;
	font-weight: bold;
	transition: all 0.3s linear;
}
ul li a {
	color: #FFFFFF;
	text-decoration: none;
}
ul li:hover a {
	color: #2C9AB7;
}
.hero_header {
	color: #FFFFFF;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.hero_header h2 {
	color: #FFFFFF;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	letter-spacing: 4px;
}
/* Hero Section */
.hero {
	background-color: oldlace;
	padding-top: 110px;
	padding-left: 105px;
	padding-bottom: 15px;
}
.hero_i {
	background-color: #FFF;
	border-top: 50px solid #FDF5E6;
	padding-top: 65px;
	padding-left: 105px;
	padding-right: 40px;
	padding-bottom: 65px;
}
.light {
	font-weight: bold;
	color: #717070;
}
.tagline {
	font-family: 'Montserrat', sans-serif;
	font-size: 36px;
	text-align: left;
	color: #997E4D;
	margin-top: 4px;
	font-weight: 400;
	letter-spacing: -0.5px;
	line-height: 52px;
	padding-right: 15px;
}
.description {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	text-align: left;
	color: #997E4D;
	margin-top: 4px;
	font-weight: 400;
	letter-spacing: 0px;
	line-height: 26px;
	padding-right: 15px;
}
.description a:link {
	text-decoration: underline;
	color: #997E4D;
}
.description a:visited {
	text-decoration: underline;
	color: #997E4D;
}
.description a:hover {
	text-decoration: underline;
	color: #997E4D;
}
.description a:active {
	text-decoration: underline;
	color: #997E4D;
}
/* About Section */
.vita {
	font-size: 16px;
	text-align: left;
	color: #777;
	margin-top: 4px;
	font-weight: 400;
	letter-spacing: 0px;
	line-height: 26px;
}
.text_column {
	width: 29%;
	text-align: justify;
	font-weight: lighter;
	line-height: 25px;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	color: #777;
}
.about {
	padding-left: 105px;
	padding-right: 25px;
	padding-top: 10px;
	display: inline-block;
	background-color: #FFFFFF;
	margin-top: 0px;
}
.about h1{
	font-size: 22px;
	color: #444;
}
.about a:link {
	text-decoration: underline;
	color: #777;
}
.about a:visited {
	text-decoration: underline;
	color: #777;
}
.about a:hover {
	text-decoration: underline;
	color: #777;
}
.about a:active {
	text-decoration: underline;
	color: #777;
}
.footer_column_left {
	width: 35%;
	text-align: left;
	padding-top: 30px;
	float: left;
}
.footer_column_right {
	width: 65%;
	text-align: left;
	padding-top: 30px;
	float: left;
}
/* Stats Gallery */
.stats {
	color: #777;
	margin-bottom: 5px;
}
.gallery {
	clear: both;
	display: inline-block;
	width: 100%;
	background-color: #FFFFFF;
	/* [disabled]min-width: 400px;
*/
	padding-bottom: 65px;
	padding-top: 15px;
	margin-top: -5px;
	margin-bottom: 0px;
}
.gallery a:link {
	text-decoration: underline;
	color: #777;
}
.gallery a:visited {
	text-decoration: underline;
	color: #777;
}
.gallery a:hover {
	text-decoration: underline;
	color: #777;
}
.gallery a:active {
	text-decoration: underline;
	color: #777;
}
.thumbnail {
	width: 50%;
	text-align: center;
	float: left;
	margin-top: 35px;
}
.gallery .thumbnail h3 {
	font-size: 16px;
	font-weight: 600;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	color: #444;
}
.gallery .thumbnail p {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #777;
	line-height: 24px;
}
/* Parallax Section */
.banner {
	background-color: #BDB09A;
	height: 34%;
}
.banner h2{
	font-size: 24px;
	color: #FFF;
}
.banner a:link {
	text-decoration: underline;
	color: #FFF;
}
.banner a:visited {
	text-decoration: underline;
	color: #FFF;
}
.banner a:hover {
	text-decoration: underline;
	color: #FFF;
}
.banner a:active {
	text-decoration: underline;
	color: #FFF;
}
.parallax {
	color: #FFFFFF;
	text-align: right;
	padding-right: 100px;
	padding-top: 100px;
	letter-spacing: 2px;
	margin-top: 0px;
}
.parallax_description {
	color: #FFFFFF;
	text-align: right;
	padding-right: 100px;
	width: 50%;
	float: right;
	font-weight: lighter;
	line-height: 23px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 16px;
	line-height: 26px;
}
/* More info */
footer {
	background-color: oldlace;
	padding-bottom: 10px;
}
.footer_stats {
	color: #717070;
	margin-bottom: 5px;
	width: 64%;
	padding-left: 18%;
}
.footer_gallery {
	clear: both;
	display: inline-block;
	width: 100%;
	background-color: oldlace;
	/* [disabled]min-width: 400px;
*/
	padding-bottom: 35px;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}
.footer_thumbnail {
	width: 50%;
	text-align: center;
	float: left;
	margin-top: 35px;
}
.footer_column {
	width: 50%;
	text-align: center;
	padding-top: 30px;
	float: left;
}
footer .footer_column h3 {
	color: #B3B3B3;
	text-align: center;
}
footer .footer_column p {
	color: #717070;
	background-color: #FFFFFF;
}
.cards {
	width: 100%;
	height: auto;
	max-width: 400px;
	max-height: 200px;
}
footer .footer_column p {
	padding-left: 30px;
	padding-right: 30px;
	text-align: justify;
	line-height: 25px;
	font-weight: lighter;
	margin-left: 20px;
	margin-right: 20px;
}
.button {
	font-family: 'Montserrat', sans-serif;
	width: 200px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	text-align: center;
	vertical-align: middle;
	border-radius: 0px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 2px;
	border: 3px solid #FFFFFF;
	color: #FFFFFF;
	transition: all 0.3s linear;
}
.button:hover {
	background-color: #FEFEFE;
	color: #DCD1BD;
	cursor: pointer;
}
.copyright {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #BDB09A;
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: lighter;
	letter-spacing: 2px;
	border-top-width: 2px;
}
.copyright a:link {
	text-decoration: none;
	color:  #FFF;
}
.copyright a:visited {
	text-decoration: none;
	color: #FFF;
}
.copyright a:hover {
	text-decoration: none;
	color: #FFF;
}
.copyright a:active {
	text-decoration: none;
	color: #FFF;
}
.footer_banner {
	background-color: #DCD1BD;
	padding-top: 60px;
	padding-bottom: 60PX;
	margin-bottom: 0px;
	line-height: 26px;
}
.hero_header {
	font-weight: 400;
	line-height: 28px;
	}
.footer_banner a:link {
	text-decoration: none;
	color:  #FFF;
}
.footer_banner a:visited {
	text-decoration: none;
	color: #FFF;
}
.footer_banner a:hover {
	text-decoration: none;
	color: #FFF;
}
.footer_banner a:active {
	text-decoration: none;
	color: #FFF;
}
footer {
	display: inline-block;
}
.hidden {
	display: none;
}

/* Mobile */
@media (max-width: 380px) {
.logo {
	width: 40px;
	text-align: center;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	position: relative;
}
.container {
	width: 100%;
}
.container header nav {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	float: none;
	display: none;
}
.social {
	color: #fff;
	font-weight: bold;
	text-align: right;
	width: 100%;
	max-width: 900px;
	float: right;
	margin-top: -75px;
	letter-spacing: 4px;
	padding-right: 25px;
}
header nav ul {
}
nav ul li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	text-align: center;
}
/* Hero Section */
.hero {
	background-color: oldlace;
	padding-top: 45px;
	padding-left: 25px;
}
.hero_i {
	background-color: #FFF;
	padding-top: 25px;
	padding-left: 25px;
	padding-right: 15px;
}
.light {
	font-weight: bold;
	color: #717070;
}
.tagline {
	font-family: 'Montserrat', sans-serif;
	font-size: 19px;
	text-align: left;
	color: #997E4D;
	line-height: 28px;
	margin-top: 4px;
	font-weight: 400;
	letter-spacing: -0.5px;
	padding-right: 25px;
	padding-left: 0px;
	padding-bottom: 10px
}
.description {
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	text-align: left;
	color: #997E4D;
	margin-top: 4px;
	font-weight: 400;
	letter-spacing: 0px;
	line-height: 24px;
	padding-right: 25px;
	padding-left: 0px;
	padding-bottom: 5px;
}
.vita {
	font-size: 16px;
	text-align: left;
	color: #777;
	margin-top: 4px;
	font-weight: 400;
	letter-spacing: 0px;
	line-height: 22px;
}
.footer_column_left {
	width: 1%;
	text-align: left;
	padding-top: 30px;
	float: left;
	visibility: hidden;
}
.footer_column_right {
	width: 100%;
	text-align: left;
	padding-top: 0px;
	margin-top: -70px;
	float: left;
}
.about {
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 10px;
	display: inline-block;
	background-color: #FFFFFF;
	margin-top: 0px;
}
.footer_thumbnail {
	width: 100%;
	text-align: center;
	float: left;
	margin-top: 0px;
}
.footer_stats {
	color: #717070;
	margin-bottom: 5px;
	width: 78%;
	padding-left: 11%;
}
.footer_gallery {
	clear: both;
	display: inline-block;
	width: 100%;
	background-color: oldlace;
	margin-top: 20px;
}	
.text_column {
	width: 100%;
	text-align: justify;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.thumbnail {
	width: 100%;
}
.footer_column {
	width: 100%;
	margin-top: 0px;
}
.parallax {
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 18px;
}
.parallax_description {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 90%;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
	float: none;
	text-align: center;
	font-size: 16px;
	line-height: 24px;
}
.banner {
	background-color: #BDB09A;
	padding-bottom: 20px;
}
.tagline {
	margin-top: 20px;
	line-height: 22px;
}
.hero_header {
	padding-left: 10px;
	padding-right: 10px;
	line-height: 22px;
	text-align: center;
}
}

/* Small Tablets */
@media (min-width: 381px)and (max-width: 767px) {
.logo {
	width: 100%;
	max-width: 50px;
	text-align: center;
	margin-top: 24px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	color: #043745;
}
.container header nav {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	float: none;
	overflow: auto;
	display: inline-block;
	background: #52bad5;
}
header nav ul {
	padding: 0px;
	float: none;
}
nav ul li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	text-align: center;
	padding-top: 8px;
	padding-bottom: 8px;
}
.tagline {
	font-family: 'Montserrat', sans-serif;
	font-size: 32px;
	text-align: left;
	color: #997E4D;
	margin-top: 4px;
	font-weight: 400;
	letter-spacing: -0.5px;
	line-height: 48px;	
}
.text_column {
	width: 100%;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.thumbnail {
	width: 100%;
}
.footer_column {
	width: 100%;
	margin-top: 0px;
}
.parallax {
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 40%;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 100%;
	font-size: 18px;
}
.parallax_description {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 30%;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: none;
	width: 100%;
	text-align: center;
}
.thumbnail {
	width: 50%;
}
.parallax {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 15%;
}
.parallax_description {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	padding-top: 30px;
}
.banner {
	padding-left: 20px;
	padding-right: 20px;
}
.footer_column {
	width: 100%;
}
}

/* Small Desktops */
@media (min-width: 768px) and (max-width: 1096px) {
.text_column {
	width: 100%;
}
.thumbnail {
	width: 50%;
}
.text_column {
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.banner {
	margin-top: 0px;
	padding-top: 0px;
}
}
